Mailinglist Archive: opensuse-security (334 mails)

< Previous Next >
New Openssl Vulnerability
HI,

Are SuSE versions of openssl vulnerable to this ASN.1 issue?

http://www.kb.cert.org/vuls/id/935264

I understand that SuSE backported the recent patches to 0.9.6 so we
may not be affected. However, like Roman said in a previous post - we
don't like to guess ;)

Thanks,
Ferdinand
--
Ferdinand Schmid
Architectural Energy Corporation
Celebrating 21 Years of Improving Building Energy Performance
http://www.archenergy.com


< Previous Next >